body  {
    background-color: beige;
    display: flex;
    flex-direction: column;
    margin: 0;
    min-height: 100vh;

}
#header {
    border: 1px solid black;
    border-radius: 6px;
    margin-left: 25%;
    margin-right:25%;
    margin-bottom: 3%;
}
#hero {
    background-image: url("https://plus.unsplash.com/premium_photo-1724501417066-ca8eae3bd32e?q=80&w=1887&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D");
    background-position: center;
    background-size: cover;
    text-align: center;
    padding: 30px;

    
}
#header h1 {
    text-shadow: 1px 1px 1px rgb(218, 181, 16);
    font-size: 40px;
    margin-bottom: 5px;
}
#header p {
    font-size: 18px;
    margin-top: 0;
}
#form {
    display: flex;
    justify-content: center;
}
#input {
    padding: 6px;
    margin-right: 0.5em;
    background-color: rgb(255, 255, 245);
}
#error-message {
    color:red;
    text-align: center;
}
ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top:10px;
    gap: 10px;
}
ul li {
    background: rgb(255, 255, 245);
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    list-style: none;
}
#btn {
    padding: 10px;
    border-radius: 4px;
    background-color: rgb(218, 181, 16);
    
}
#btn:hover {
    background-color: rgba(226, 201, 89, 0.737);
}
#footer-section {
    text-align: center;
    margin-top: auto;
}